"use client";
import { UI as f } from "../UI.js";
function n(r, i = {}, o = {}) {
  let e = { ...i?.[f.Day] };
  return Object.entries(r).filter(([, t]) => t === !0).forEach(([t]) => {
    e = {
      ...e,
      ...o?.[t]
    };
  }), e;
}
export {
  n as getStyleForModifiers
};
